<?php
namespace Asalae\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * AppraisalRuleCodesFixture
 */
class AppraisalRuleCodesFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [// id=1
                'org_entity_id' => null,
                'code' => 'APP0Y',
                'name' => '0 an',
                'description' => '0 an',
                'duration' => 'P0Y',
            ],
            [// id=2
                'org_entity_id' => null,
                'code' => 'APP1Y',
                'name' => '1 an',
                'description' => '1 an',
                'duration' => 'P1Y',
            ],
            [// id=3
                'org_entity_id' => null,
                'code' => 'APP2Y',
                'name' => '2 ans',
                'description' => '2 ans',
                'duration' => 'P2Y',
            ],
            [// id=4
                'org_entity_id' => null,
                'code' => 'APP3Y',
                'name' => '3 ans',
                'description' => '3 ans',
                'duration' => 'P3Y',
            ],
            [// id=5
                'org_entity_id' => null,
                'code' => 'APP4Y',
                'name' => '4 ans',
                'description' => '4 ans',
                'duration' => 'P4Y',
            ],
            [// id=6
                'org_entity_id' => null,
                'code' => 'APP5Y',
                'name' => '5 ans',
                'description' => '5 ans',
                'duration' => 'P5Y',
            ],
            [// id=7
                'org_entity_id' => null,
                'code' => 'APP6Y',
                'name' => '6 ans',
                'description' => '6 ans',
                'duration' => 'P6Y',
            ],
            [// id=8
                'org_entity_id' => null,
                'code' => 'APP7Y',
                'name' => '7 ans',
                'description' => '7 ans',
                'duration' => 'P7Y',
            ],
            [// id=9
                'org_entity_id' => null,
                'code' => 'APP8Y',
                'name' => '8 ans',
                'description' => '8 ans',
                'duration' => 'P8Y',
            ],
            [// id=10
                'org_entity_id' => null,
                'code' => 'APP9Y',
                'name' => '9 ans',
                'description' => '9 ans',
                'duration' => 'P9Y',
            ],
            [// id=11
                'org_entity_id' => null,
                'code' => 'APP10Y',
                'name' => '10 ans',
                'description' => '10 ans',
                'duration' => 'P10Y',
            ],
            [// id=12
                'org_entity_id' => null,
                'code' => 'APP11Y',
                'name' => '11 ans',
                'description' => '11 ans',
                'duration' => 'P11Y',
            ],
            [// id=13
                'org_entity_id' => null,
                'code' => 'APP12Y',
                'name' => '12 ans',
                'description' => '12 ans',
                'duration' => 'P12Y',
            ],
            [// id=14
                'org_entity_id' => null,
                'code' => 'APP13Y',
                'name' => '13 ans',
                'description' => '13 ans',
                'duration' => 'P13Y',
            ],
            [// id=15
                'org_entity_id' => null,
                'code' => 'APP14Y',
                'name' => '14 ans',
                'description' => '14 ans',
                'duration' => 'P14Y',
            ],
            [// id=16
                'org_entity_id' => null,
                'code' => 'APP15Y',
                'name' => '15 ans',
                'description' => '15 ans',
                'duration' => 'P15Y',
            ],
            [// id=17
                'org_entity_id' => null,
                'code' => 'APP16Y',
                'name' => '16 ans',
                'description' => '16 ans',
                'duration' => 'P16Y',
            ],
            [// id=18
                'org_entity_id' => null,
                'code' => 'APP17Y',
                'name' => '17 ans',
                'description' => '17 ans',
                'duration' => 'P17Y',
            ],
            [// id=19
                'org_entity_id' => null,
                'code' => 'APP18Y',
                'name' => '18 ans',
                'description' => '18 ans',
                'duration' => 'P18Y',
            ],
            [// id=20
                'org_entity_id' => null,
                'code' => 'APP19Y',
                'name' => '19 ans',
                'description' => '19 ans',
                'duration' => 'P19Y',
            ],
            [// id=21
                'org_entity_id' => null,
                'code' => 'APP20Y',
                'name' => '20 ans',
                'description' => '20 ans',
                'duration' => 'P20Y',
            ],
            [// id=22
                'org_entity_id' => null,
                'code' => 'APP21Y',
                'name' => '21 ans',
                'description' => '21 ans',
                'duration' => 'P21Y',
            ],
            [// id=23
                'org_entity_id' => null,
                'code' => 'APP22Y',
                'name' => '22 ans',
                'description' => '22 ans',
                'duration' => 'P22Y',
            ],
            [// id=24
                'org_entity_id' => null,
                'code' => 'APP23Y',
                'name' => '23 ans',
                'description' => '23 ans',
                'duration' => 'P23Y',
            ],
            [// id=25
                'org_entity_id' => null,
                'code' => 'APP24Y',
                'name' => '24 ans',
                'description' => '24 ans',
                'duration' => 'P24Y',
            ],
            [// id=26
                'org_entity_id' => null,
                'code' => 'APP25Y',
                'name' => '25 ans',
                'description' => '25 ans',
                'duration' => 'P25Y',
            ],
            [// id=27
                'org_entity_id' => null,
                'code' => 'APP26Y',
                'name' => '26 ans',
                'description' => '26 ans',
                'duration' => 'P26Y',
            ],
            [// id=28
                'org_entity_id' => null,
                'code' => 'APP27Y',
                'name' => '27 ans',
                'description' => '27 ans',
                'duration' => 'P27Y',
            ],
            [// id=29
                'org_entity_id' => null,
                'code' => 'APP28Y',
                'name' => '28 ans',
                'description' => '28 ans',
                'duration' => 'P28Y',
            ],
            [// id=30
                'org_entity_id' => null,
                'code' => 'APP29Y',
                'name' => '29 ans',
                'description' => '29 ans',
                'duration' => 'P29Y',
            ],
            [// id=31
                'org_entity_id' => null,
                'code' => 'APP30Y',
                'name' => '30 ans',
                'description' => '30 ans',
                'duration' => 'P30Y',
            ],
            [// id=32
                'org_entity_id' => null,
                'code' => 'APP31Y',
                'name' => '31 ans',
                'description' => '31 ans',
                'duration' => 'P31Y',
            ],
            [// id=33
                'org_entity_id' => null,
                'code' => 'APP32Y',
                'name' => '32 ans',
                'description' => '32 ans',
                'duration' => 'P32Y',
            ],
            [// id=34
                'org_entity_id' => null,
                'code' => 'APP33Y',
                'name' => '33 ans',
                'description' => '33 ans',
                'duration' => 'P33Y',
            ],
            [// id=35
                'org_entity_id' => null,
                'code' => 'APP34Y',
                'name' => '34 ans',
                'description' => '34 ans',
                'duration' => 'P34Y',
            ],
            [// id=36
                'org_entity_id' => null,
                'code' => 'APP35Y',
                'name' => '35 ans',
                'description' => '35 ans',
                'duration' => 'P35Y',
            ],
            [// id=37
                'org_entity_id' => null,
                'code' => 'APP36Y',
                'name' => '36 ans',
                'description' => '36 ans',
                'duration' => 'P36Y',
            ],
            [// id=38
                'org_entity_id' => null,
                'code' => 'APP37Y',
                'name' => '37 ans',
                'description' => '37 ans',
                'duration' => 'P37Y',
            ],
            [// id=39
                'org_entity_id' => null,
                'code' => 'APP38Y',
                'name' => '38 ans',
                'description' => '38 ans',
                'duration' => 'P38Y',
            ],
            [// id=40
                'org_entity_id' => null,
                'code' => 'APP39Y',
                'name' => '39 ans',
                'description' => '39 ans',
                'duration' => 'P39Y',
            ],
            [// id=41
                'org_entity_id' => null,
                'code' => 'APP40Y',
                'name' => '40 ans',
                'description' => '40 ans',
                'duration' => 'P40Y',
            ],
            [// id=42
                'org_entity_id' => null,
                'code' => 'APP41Y',
                'name' => '41 ans',
                'description' => '41 ans',
                'duration' => 'P41Y',
            ],
            [// id=43
                'org_entity_id' => null,
                'code' => 'APP42Y',
                'name' => '42 ans',
                'description' => '42 ans',
                'duration' => 'P42Y',
            ],
            [// id=44
                'org_entity_id' => null,
                'code' => 'APP43Y',
                'name' => '43 ans',
                'description' => '43 ans',
                'duration' => 'P43Y',
            ],
            [// id=45
                'org_entity_id' => null,
                'code' => 'APP44Y',
                'name' => '44 ans',
                'description' => '44 ans',
                'duration' => 'P44Y',
            ],
            [// id=46
                'org_entity_id' => null,
                'code' => 'APP45Y',
                'name' => '45 ans',
                'description' => '45 ans',
                'duration' => 'P45Y',
            ],
            [// id=47
                'org_entity_id' => null,
                'code' => 'APP46Y',
                'name' => '46 ans',
                'description' => '46 ans',
                'duration' => 'P46Y',
            ],
            [// id=48
                'org_entity_id' => null,
                'code' => 'APP47Y',
                'name' => '47 ans',
                'description' => '47 ans',
                'duration' => 'P47Y',
            ],
            [// id=49
                'org_entity_id' => null,
                'code' => 'APP48Y',
                'name' => '48 ans',
                'description' => '48 ans',
                'duration' => 'P48Y',
            ],
            [// id=50
                'org_entity_id' => null,
                'code' => 'APP49Y',
                'name' => '49 ans',
                'description' => '49 ans',
                'duration' => 'P49Y',
            ],
            [// id=51
                'org_entity_id' => null,
                'code' => 'APP50Y',
                'name' => '50 ans',
                'description' => '50 ans',
                'duration' => 'P50Y',
            ],
            [// id=52
                'org_entity_id' => null,
                'code' => 'APP51Y',
                'name' => '51 ans',
                'description' => '51 ans',
                'duration' => 'P51Y',
            ],
            [// id=53
                'org_entity_id' => null,
                'code' => 'APP52Y',
                'name' => '52 ans',
                'description' => '52 ans',
                'duration' => 'P52Y',
            ],
            [// id=54
                'org_entity_id' => null,
                'code' => 'APP53Y',
                'name' => '53 ans',
                'description' => '53 ans',
                'duration' => 'P53Y',
            ],
            [// id=55
                'org_entity_id' => null,
                'code' => 'APP54Y',
                'name' => '54 ans',
                'description' => '54 ans',
                'duration' => 'P54Y',
            ],
            [// id=56
                'org_entity_id' => null,
                'code' => 'APP55Y',
                'name' => '55 ans',
                'description' => '55 ans',
                'duration' => 'P55Y',
            ],
            [// id=57
                'org_entity_id' => null,
                'code' => 'APP56Y',
                'name' => '56 ans',
                'description' => '56 ans',
                'duration' => 'P56Y',
            ],
            [// id=58
                'org_entity_id' => null,
                'code' => 'APP57Y',
                'name' => '57 ans',
                'description' => '57 ans',
                'duration' => 'P57Y',
            ],
            [// id=59
                'org_entity_id' => null,
                'code' => 'APP58Y',
                'name' => '58 ans',
                'description' => '58 ans',
                'duration' => 'P58Y',
            ],
            [// id=60
                'org_entity_id' => null,
                'code' => 'APP59Y',
                'name' => '59 ans',
                'description' => '59 ans',
                'duration' => 'P59Y',
            ],
            [// id=61
                'org_entity_id' => null,
                'code' => 'APP60Y',
                'name' => '60 ans',
                'description' => '60 ans',
                'duration' => 'P60Y',
            ],
            [// id=62
                'org_entity_id' => null,
                'code' => 'APP61Y',
                'name' => '61 ans',
                'description' => '61 ans',
                'duration' => 'P61Y',
            ],
            [// id=63
                'org_entity_id' => null,
                'code' => 'APP62Y',
                'name' => '62 ans',
                'description' => '62 ans',
                'duration' => 'P62Y',
            ],
            [// id=64
                'org_entity_id' => null,
                'code' => 'APP63Y',
                'name' => '63 ans',
                'description' => '63 ans',
                'duration' => 'P63Y',
            ],
            [// id=65
                'org_entity_id' => null,
                'code' => 'APP64Y',
                'name' => '64 ans',
                'description' => '64 ans',
                'duration' => 'P64Y',
            ],
            [// id=66
                'org_entity_id' => null,
                'code' => 'APP65Y',
                'name' => '65 ans',
                'description' => '65 ans',
                'duration' => 'P65Y',
            ],
            [// id=67
                'org_entity_id' => null,
                'code' => 'APP66Y',
                'name' => '66 ans',
                'description' => '66 ans',
                'duration' => 'P66Y',
            ],
            [// id=68
                'org_entity_id' => null,
                'code' => 'APP67Y',
                'name' => '67 ans',
                'description' => '67 ans',
                'duration' => 'P67Y',
            ],
            [// id=69
                'org_entity_id' => null,
                'code' => 'APP68Y',
                'name' => '68 ans',
                'description' => '68 ans',
                'duration' => 'P68Y',
            ],
            [// id=70
                'org_entity_id' => null,
                'code' => 'APP69Y',
                'name' => '69 ans',
                'description' => '69 ans',
                'duration' => 'P69Y',
            ],
            [// id=71
                'org_entity_id' => null,
                'code' => 'APP70Y',
                'name' => '70 ans',
                'description' => '70 ans',
                'duration' => 'P70Y',
            ],
            [// id=72
                'org_entity_id' => null,
                'code' => 'APP71Y',
                'name' => '71 ans',
                'description' => '71 ans',
                'duration' => 'P71Y',
            ],
            [// id=73
                'org_entity_id' => null,
                'code' => 'APP72Y',
                'name' => '72 ans',
                'description' => '72 ans',
                'duration' => 'P72Y',
            ],
            [// id=74
                'org_entity_id' => null,
                'code' => 'APP73Y',
                'name' => '73 ans',
                'description' => '73 ans',
                'duration' => 'P73Y',
            ],
            [// id=75
                'org_entity_id' => null,
                'code' => 'APP74Y',
                'name' => '74 ans',
                'description' => '74 ans',
                'duration' => 'P74Y',
            ],
            [// id=76
                'org_entity_id' => null,
                'code' => 'APP75Y',
                'name' => '75 ans',
                'description' => '75 ans',
                'duration' => 'P75Y',
            ],
            [// id=77
                'org_entity_id' => null,
                'code' => 'APP76Y',
                'name' => '76 ans',
                'description' => '76 ans',
                'duration' => 'P76Y',
            ],
            [// id=78
                'org_entity_id' => null,
                'code' => 'APP77Y',
                'name' => '77 ans',
                'description' => '77 ans',
                'duration' => 'P77Y',
            ],
            [// id=79
                'org_entity_id' => null,
                'code' => 'APP78Y',
                'name' => '78 ans',
                'description' => '78 ans',
                'duration' => 'P78Y',
            ],
            [// id=80
                'org_entity_id' => null,
                'code' => 'APP79Y',
                'name' => '79 ans',
                'description' => '79 ans',
                'duration' => 'P79Y',
            ],
            [// id=81
                'org_entity_id' => null,
                'code' => 'APP80Y',
                'name' => '80 ans',
                'description' => '80 ans',
                'duration' => 'P80Y',
            ],
            [// id=82
                'org_entity_id' => null,
                'code' => 'APP81Y',
                'name' => '81 ans',
                'description' => '81 ans',
                'duration' => 'P81Y',
            ],
            [// id=83
                'org_entity_id' => null,
                'code' => 'APP82Y',
                'name' => '82 ans',
                'description' => '82 ans',
                'duration' => 'P82Y',
            ],
            [// id=84
                'org_entity_id' => null,
                'code' => 'APP83Y',
                'name' => '83 ans',
                'description' => '83 ans',
                'duration' => 'P83Y',
            ],
            [// id=85
                'org_entity_id' => null,
                'code' => 'APP84Y',
                'name' => '84 ans',
                'description' => '84 ans',
                'duration' => 'P84Y',
            ],
            [// id=86
                'org_entity_id' => null,
                'code' => 'APP85Y',
                'name' => '85 ans',
                'description' => '85 ans',
                'duration' => 'P85Y',
            ],
            [// id=87
                'org_entity_id' => null,
                'code' => 'APP86Y',
                'name' => '86 ans',
                'description' => '86 ans',
                'duration' => 'P86Y',
            ],
            [// id=88
                'org_entity_id' => null,
                'code' => 'APP87Y',
                'name' => '87 ans',
                'description' => '87 ans',
                'duration' => 'P87Y',
            ],
            [// id=89
                'org_entity_id' => null,
                'code' => 'APP88Y',
                'name' => '88 ans',
                'description' => '88 ans',
                'duration' => 'P88Y',
            ],
            [// id=90
                'org_entity_id' => null,
                'code' => 'APP89Y',
                'name' => '89 ans',
                'description' => '89 ans',
                'duration' => 'P89Y',
            ],
            [// id=91
                'org_entity_id' => null,
                'code' => 'APP90Y',
                'name' => '90 ans',
                'description' => '90 ans',
                'duration' => 'P90Y',
            ],
            [// id=92
                'org_entity_id' => null,
                'code' => 'APP91Y',
                'name' => '91 ans',
                'description' => '91 ans',
                'duration' => 'P91Y',
            ],
            [// id=93
                'org_entity_id' => null,
                'code' => 'APP92Y',
                'name' => '92 ans',
                'description' => '92 ans',
                'duration' => 'P92Y',
            ],
            [// id=94
                'org_entity_id' => null,
                'code' => 'APP93Y',
                'name' => '93 ans',
                'description' => '93 ans',
                'duration' => 'P93Y',
            ],
            [// id=95
                'org_entity_id' => null,
                'code' => 'APP94Y',
                'name' => '94 ans',
                'description' => '94 ans',
                'duration' => 'P94Y',
            ],
            [// id=96
                'org_entity_id' => null,
                'code' => 'APP95Y',
                'name' => '95 ans',
                'description' => '95 ans',
                'duration' => 'P95Y',
            ],
            [// id=97
                'org_entity_id' => null,
                'code' => 'APP96Y',
                'name' => '96 ans',
                'description' => '96 ans',
                'duration' => 'P96Y',
            ],
            [// id=98
                'org_entity_id' => null,
                'code' => 'APP97Y',
                'name' => '97 ans',
                'description' => '97 ans',
                'duration' => 'P97Y',
            ],
            [// id=99
                'org_entity_id' => null,
                'code' => 'APP98Y',
                'name' => '98 ans',
                'description' => '98 ans',
                'duration' => 'P98Y',
            ],
            [// id=100
                'org_entity_id' => null,
                'code' => 'APP99Y',
                'name' => '99 ans',
                'description' => '99 ans',
                'duration' => 'P99Y',
            ],
            [// id=101
                'org_entity_id' => null,
                'code' => 'APP100Y',
                'name' => '100 ans',
                'description' => '100 ans',
                'duration' => 'P100Y',
            ],
            [// id=102
                'org_entity_id' => null,
                'code' => 'APP101Y',
                'name' => '101 ans',
                'description' => '101 ans',
                'duration' => 'P101Y',
            ],
            [// id=103
                'org_entity_id' => null,
                'code' => 'APP102Y',
                'name' => '102 ans',
                'description' => '102 ans',
                'duration' => 'P102Y',
            ],
            [// id=104
                'org_entity_id' => null,
                'code' => 'APP103Y',
                'name' => '103 ans',
                'description' => '103 ans',
                'duration' => 'P103Y',
            ],
            [// id=105
                'org_entity_id' => null,
                'code' => 'APP104Y',
                'name' => '104 ans',
                'description' => '104 ans',
                'duration' => 'P104Y',
            ],
            [// id=106
                'org_entity_id' => null,
                'code' => 'APP105Y',
                'name' => '105 ans',
                'description' => '105 ans',
                'duration' => 'P105Y',
            ],
            [// id=107
                'org_entity_id' => null,
                'code' => 'APP106Y',
                'name' => '106 ans',
                'description' => '106 ans',
                'duration' => 'P106Y',
            ],
            [// id=108
                'org_entity_id' => null,
                'code' => 'APP107Y',
                'name' => '107 ans',
                'description' => '107 ans',
                'duration' => 'P107Y',
            ],
            [// id=109
                'org_entity_id' => null,
                'code' => 'APP108Y',
                'name' => '108 ans',
                'description' => '108 ans',
                'duration' => 'P108Y',
            ],
            [// id=110
                'org_entity_id' => null,
                'code' => 'APP109Y',
                'name' => '109 ans',
                'description' => '109 ans',
                'duration' => 'P109Y',
            ],
            [// id=111
                'org_entity_id' => null,
                'code' => 'APP110Y',
                'name' => '110 ans',
                'description' => '110 ans',
                'duration' => 'P110Y',
            ],
            [// id=112
                'org_entity_id' => null,
                'code' => 'APP111Y',
                'name' => '111 ans',
                'description' => '111 ans',
                'duration' => 'P111Y',
            ],
            [// id=113
                'org_entity_id' => null,
                'code' => 'APP112Y',
                'name' => '112 ans',
                'description' => '112 ans',
                'duration' => 'P112Y',
            ],
            [// id=114
                'org_entity_id' => null,
                'code' => 'APP113Y',
                'name' => '113 ans',
                'description' => '113 ans',
                'duration' => 'P113Y',
            ],
            [// id=115
                'org_entity_id' => null,
                'code' => 'APP114Y',
                'name' => '114 ans',
                'description' => '114 ans',
                'duration' => 'P114Y',
            ],
            [// id=116
                'org_entity_id' => null,
                'code' => 'APP115Y',
                'name' => '115 ans',
                'description' => '115 ans',
                'duration' => 'P115Y',
            ],
            [// id=117
                'org_entity_id' => null,
                'code' => 'APP116Y',
                'name' => '116 ans',
                'description' => '116 ans',
                'duration' => 'P116Y',
            ],
            [// id=118
                'org_entity_id' => null,
                'code' => 'APP117Y',
                'name' => '117 ans',
                'description' => '117 ans',
                'duration' => 'P117Y',
            ],
            [// id=119
                'org_entity_id' => null,
                'code' => 'APP118Y',
                'name' => '118 ans',
                'description' => '118 ans',
                'duration' => 'P118Y',
            ],
            [// id=120
                'org_entity_id' => null,
                'code' => 'APP119Y',
                'name' => '119 ans',
                'description' => '119 ans',
                'duration' => 'P119Y',
            ],
            [// id=121
                'org_entity_id' => null,
                'code' => 'APP120Y',
                'name' => '120 ans',
                'description' => '120 ans',
                'duration' => 'P120Y',
            ],
            [// id=122
                'org_entity_id' => null,
                'code' => 'APP121Y',
                'name' => '121 ans',
                'description' => '121 ans',
                'duration' => 'P121Y',
            ],
            [// id=123
                'org_entity_id' => null,
                'code' => 'APP122Y',
                'name' => '122 ans',
                'description' => '122 ans',
                'duration' => 'P122Y',
            ],
            [// id=124
                'org_entity_id' => null,
                'code' => 'APP123Y',
                'name' => '123 ans',
                'description' => '123 ans',
                'duration' => 'P123Y',
            ],
            [// id=125
                'org_entity_id' => null,
                'code' => 'APP124Y',
                'name' => '124 ans',
                'description' => '124 ans',
                'duration' => 'P124Y',
            ],
            [// id=126
                'org_entity_id' => null,
                'code' => 'APP125Y',
                'name' => '125 ans',
                'description' => '125 ans',
                'duration' => 'P125Y',
            ],
            [// id=127
                'org_entity_id' => null,
                'code' => 'APP126Y',
                'name' => '126 ans',
                'description' => '126 ans',
                'duration' => 'P126Y',
            ],
            [// id=128
                'org_entity_id' => null,
                'code' => 'APP127Y',
                'name' => '127 ans',
                'description' => '127 ans',
                'duration' => 'P127Y',
            ],
            [// id=129
                'org_entity_id' => null,
                'code' => 'APP128Y',
                'name' => '128 ans',
                'description' => '128 ans',
                'duration' => 'P128Y',
            ],
            [// id=130
                'org_entity_id' => null,
                'code' => 'APP129Y',
                'name' => '129 ans',
                'description' => '129 ans',
                'duration' => 'P129Y',
            ],
            [// id=131
                'org_entity_id' => null,
                'code' => 'APP130Y',
                'name' => '130 ans',
                'description' => '130 ans',
                'duration' => 'P130Y',
            ],
            [// id=132
                'org_entity_id' => null,
                'code' => 'APP131Y',
                'name' => '131 ans',
                'description' => '131 ans',
                'duration' => 'P131Y',
            ],
            [// id=133
                'org_entity_id' => null,
                'code' => 'APP132Y',
                'name' => '132 ans',
                'description' => '132 ans',
                'duration' => 'P132Y',
            ],
            [// id=134
                'org_entity_id' => null,
                'code' => 'APP133Y',
                'name' => '133 ans',
                'description' => '133 ans',
                'duration' => 'P133Y',
            ],
            [// id=135
                'org_entity_id' => null,
                'code' => 'APP134Y',
                'name' => '134 ans',
                'description' => '134 ans',
                'duration' => 'P134Y',
            ],
            [// id=136
                'org_entity_id' => null,
                'code' => 'APP135Y',
                'name' => '135 ans',
                'description' => '135 ans',
                'duration' => 'P135Y',
            ],
            [// id=137
                'org_entity_id' => null,
                'code' => 'APP136Y',
                'name' => '136 ans',
                'description' => '136 ans',
                'duration' => 'P136Y',
            ],
            [// id=138
                'org_entity_id' => null,
                'code' => 'APP137Y',
                'name' => '137 ans',
                'description' => '137 ans',
                'duration' => 'P137Y',
            ],
            [// id=139
                'org_entity_id' => null,
                'code' => 'APP138Y',
                'name' => '138 ans',
                'description' => '138 ans',
                'duration' => 'P138Y',
            ],
            [// id=140
                'org_entity_id' => null,
                'code' => 'APP139Y',
                'name' => '139 ans',
                'description' => '139 ans',
                'duration' => 'P139Y',
            ],
            [// id=141
                'org_entity_id' => null,
                'code' => 'APP140Y',
                'name' => '140 ans',
                'description' => '140 ans',
                'duration' => 'P140Y',
            ],
            [// id=142
                'org_entity_id' => null,
                'code' => 'APP141Y',
                'name' => '141 ans',
                'description' => '141 ans',
                'duration' => 'P141Y',
            ],
            [// id=143
                'org_entity_id' => null,
                'code' => 'APP142Y',
                'name' => '142 ans',
                'description' => '142 ans',
                'duration' => 'P142Y',
            ],
            [// id=144
                'org_entity_id' => null,
                'code' => 'APP143Y',
                'name' => '143 ans',
                'description' => '143 ans',
                'duration' => 'P143Y',
            ],
            [// id=145
                'org_entity_id' => null,
                'code' => 'APP144Y',
                'name' => '144 ans',
                'description' => '144 ans',
                'duration' => 'P144Y',
            ],
            [// id=146
                'org_entity_id' => null,
                'code' => 'APP145Y',
                'name' => '145 ans',
                'description' => '145 ans',
                'duration' => 'P145Y',
            ],
            [// id=147
                'org_entity_id' => null,
                'code' => 'APP146Y',
                'name' => '146 ans',
                'description' => '146 ans',
                'duration' => 'P146Y',
            ],
            [// id=148
                'org_entity_id' => null,
                'code' => 'APP147Y',
                'name' => '147 ans',
                'description' => '147 ans',
                'duration' => 'P147Y',
            ],
            [// id=149
                'org_entity_id' => null,
                'code' => 'APP148Y',
                'name' => '148 ans',
                'description' => '148 ans',
                'duration' => 'P148Y',
            ],
            [// id=150
                'org_entity_id' => null,
                'code' => 'APP149Y',
                'name' => '149 ans',
                'description' => '149 ans',
                'duration' => 'P149Y',
            ],
            [// id=151
                'org_entity_id' => null,
                'code' => 'APP150Y',
                'name' => '150 ans',
                'description' => '150 ans',
                'duration' => 'P150Y',
            ],
            [// id=152
                'org_entity_id' => 2,
                'code' => 'AP_001',
                'name' => 'Règle supprimable',
                'description' => 'Règle non utilisée',
                'duration' => 'P1Y6M',
            ],
            [// id=153
                'org_entity_id' => 2,
                'code' => 'AP_002',
                'name' => 'Règle non supprimable',
                'description' => 'Règle utilisée dans AppraisalRule',
                'duration' => 'P1Y6M',
            ],
        ];
        parent::init();
    }
}
